﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'Report.Statistic')
BEGIN
	CREATE TABLE [Report.Statistic] 
	(
		Id INT NOT NULL PRIMARY KEY ,
		[StatisticType] INT NOT NULL DEFAULT 0,
		[Value] NVARCHAR(MAX) NOT NULL DEFAULT '',
		[CreatedOn] DATETIME NOT NULL
	);
END
GO
